<?php

function ratio_lite_header(){ 

	
?>



<!-- START NAVBAR -->
<header class="navbar navbar-default menu-top">
	<div class="container">
		<div class="navbar-header">
			
			<?php ratio_lite_the_custom_logo(); ?>

			<?php if ( is_front_page() && is_home() ) : ?>
				<h3 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php echo esc_html(get_bloginfo('name'));?></a></h3>
			<?php else : ?>
				<h3 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php echo esc_html(get_bloginfo('name'));?></a></h3>
			<?php endif;

			$description = get_bloginfo( 'description', 'display' );
			if ( $description || is_customize_preview() ) : ?>
				<p class="site-description"><?php echo esc_html($description); ?></p>
			<?php endif; ?>
					

		</div>
				
		<div id="nav" class="nav navbar-nav navbar-right">
			<?php ratio_lite_main_menu();?>
		</div>
				
		
		<div class="mobile_menu">
			<nav id="navigation">
				<?php ratio_lite_mobile_menu();?>
			</nav>
		</div> 
	</div><!--- END CONTAINER -->
</header> 
<!-- END NAVBAR -->	


<?php
	
}

function ratio_lite_footer(){ 

?>

<!-- START FOOTER BOTTOM -->
<footer class="footer">
	<div class="container">
		<div class="row">
			<div class="col-md-12 col-sm-12 col-xs-12 text-center">
				<div class="site-info">
					<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'ratio-lite' ) ); ?>"><?php
						/* translators: %s: CMS name, i.e. WordPress. */
						printf( esc_html__( 'Proudly powered by %s', 'ratio-lite' ), 'WordPress' );
					?></a>
					<span class="sep"> | </span>
					<?php
						/* translators: 1: Theme name, 2: Theme author. */
						printf( esc_html__( 'Theme: %1$s by %2$s.', 'ratio-lite' ), esc_html__('Ratio Lite' , 'ratio-lite'), '<a href="//themesvila.com/">Themesvila</a>' );
					?>
				</div><!-- .site-info -->
			</div><!--- END COL -->
		</div><!--- END ROW -->
	</div><!--- END CONTAINER -->
</footer>
<!-- END FOOTER BOTTOM-->	


		
<?php 


}


function ratio_lite_main_banner(){

?>
	

<?php if ( get_header_image() ) : 
		/**
		 * Filter the default twentysixteen custom header sizes attribute.
		 *
		 * @since ratio Lite
		 *
		 * @param string $custom_header_sizes sizes attribute
		 * for Custom Header. Default '(max-width: 709px) 85vw,
		 * (max-width: 909px) 81vw, (max-width: 1362px) 88vw, 1200px'.
		 */
		$custom_header_sizes = apply_filters( 'ratio_lite_custom_header_sizes', '(max-width: 709px) 85vw, (max-width: 909px) 81vw, (max-width: 1362px) 88vw, 1200px' );
	?>
	<div class="main_banner header-image">
		<div class="container text-center">
			<img src="<?php header_image(); ?>" class="img-responsive" srcset="<?php echo esc_attr( wp_get_attachment_image_srcset( get_custom_header()->attachment_id ) ); ?>" sizes="<?php echo esc_attr( $custom_header_sizes ); ?>" width="<?php echo esc_attr( get_custom_header()->width ); ?>" height="<?php echo esc_attr( get_custom_header()->height ); ?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>">
		</div>
	</div><!-- .header-image -->
<?php endif; // End header image check. 
}